.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c696.component_ContentDisplay_Content {
 } @media screen and (max-width: 740px){#c696 table{width: 100% !important;}#c696 table td {display: block;width: 100% !important;padding: 7px;box-sizing: border-box;text-align:center;}} 
